@font-face {
	font-family: 'OpenSans';
	src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'OpenSans';
	src: url('../fonts/OpenSans-Bold.ttf') format('truetype');
	font-weight: bold;
}


@font-face {
	font-family: 'PlayfairDisplay';
	src: url('../fonts/PlayfairDisplay-Regular.ttf');
}
@font-face {
	font-family: 'PlayfairDisplay';
	src: url('../fonts/PlayfairDisplay-Bold.ttf') format('truetype');
	font-weight: bold;
}

body {
	width: 100%;
	font-family: OpenSans, Tahoma, Arial;
	font-size: 1em;
	margin: 0;
	padding: 0;
	top: 0;
}
.bold {
	font-family: OpenSans, Tahoma, Arial;
	font-weight:bold;
}

.resaltarrojo {
    font-weight: bold;
    color: #E92D30;
}
a {
	font-family: OpenSans, Tahoma, Arial;
	text-decoration: none;
	color: #138D75;
}
	a:hover {
		text-decoration: underline;
		color: #138D75;
	}
.newline {
    clear: both;
}
#container {
	max-width: 100%;
	width: 100%;
	margin: auto;
	min-width: 300px;
	text-align: center;
}

.contenido {
	width: 64%;
	max-width: 1220px;
	text-align: center;
	min-width: 300px;
	margin: auto;
}


.contenido .line {
	width: 100%;
	margin: auto;
	clear: left;
}


.backgris {
	width: 100%;
	background-color: #EEEEEE;
	text-align: center;
}
.backgris1 {
	width: 100%;
	background-color: #333333;
	text-align: center;
}

.backverde {
	width: 100%;
	/*background-image:url(../img/verde.jpg);
	background-repeat:repeat;*/
	background-color: #0E6655; /*#138D75;*/
	text-align: center;
}

#header {
	width: 64%;
	margin: auto;
	background-color: #FFFFFF;
	max-width: 1220px;
	padding-top:20px;
}
	#header #logo {
		width:30%;
		max-width: 102px;
		float:left;
		position:relative;
	}
	.datosmenu {
		width:70%;
		float:right;
		position:relative;
		text-align:right;
		vertical-align:middle;
	}

	#header #logo img {
		width: 100%;
		max-width: 102px;
		min-width: 68px;
	}
	 .datosmenu .datos {
		font-family: OpenSans, Tahoma, Arial;
		font-size: 1.1em;
		text-align: right;
		font-weight: bold;
		width: 100%;
		padding-top: 1.3em;
		display:inline-block;
	}

	 .datosmenu .menu {
		color: #0E6655;
		font-family: OpenSans, Tahoma, Arial;
		font-size: 1.1em;
		vertical-align: bottom;
		text-align: right;
		font-weight: bold;
		width: 100%;
		padding-top: 1.3em;
	}
		.datosmenu .datos .whatsapp {
			width: 350px;
			display:inline-block;
			font-weight:bold;
		}
	.datosmenu .datos img {
		max-width:32px;
	}
		.datosmenu .datos .email {
		/*width: 140px;*/
		display: inline-block;
	}

#main {
	margin: 0;
	width: 100%;
	background-color: #FFFFFF;
	text-align: center;
	min-width: 300px;
}

.banner {
	overflow: hidden;
	width: 100%;
	max-width: 1920px;
	display:block;
}

.bannercont {
	overflow: hidden;
	width: 100%;
	position: relative;
	text-align: center;
	
}

	.bannercont img {
		width: 100%;
		display:block; /*elimina espacios entre div e imagen*/
	min-width: 1200px;
	}
.cv .contenido .columnas {
	margin: 0 auto;
	text-align: center;
	width: 100%;
	vertical-align: top;
	font-weight: normal;
	display: inline-block;
}

	.cv .contenido .columnas .columna1, .cv .contenido .columnas .columna2 {
		max-width: 45%;
		width: 100%;
		display: inline-block;
		text-align: center;
		vertical-align: top;
		padding: 0.8%;
		/*height: 280px;*/
		margin: 1%;
	}

		.cv .contenido .columnas .columna2 .text {
			line-height: 1.5em;
			text-align: left;
			font-size:1em;
		}

		.cv .contenido .columnas .columna1 .text {
			line-height: 1.5em;
			text-align: left;
			font-size: 1em;
		}
.cv .text2 {
	color: #333333;
	font-size: 2.8em;
	font-family: PlayfairDisplay, Georgia, Arial;
}
.cv .text3 {
	color: #333333;
	font-size: 1.3em;
	font-family: OpenSans , Tahoma, Arial;
}


.servicios {
	width: 64%;
	margin: auto;
	max-width: 1220px;
	min-width:300px;
	padding-top: 20px;
} 
.servicios .secciones {
	margin: 0 auto;
	text-align: center;
	width: 100%;
	vertical-align: top;
	font-weight: normal;
}

	.servicios .secciones .seccion {
		max-width: 30%;
		min-width: 250px;
		width: 100%;
		display: inline-block;
		text-align: center;
		vertical-align: top;
		background-color: #333333;
		/*height: 270px;
		padding: 0.8%;*/
		margin: 0.5%;
	}
		.servicios .secciones .seccion img {
			/*max-width: 393px;*/
			width: 100%;
			border: 0;
		}
		.servicios .secciones .seccion .text3 {
			color: #FFFFFF;
			font-family: PlayfairDisplay, Georgia, Arial;
			font-size: 1.5em;
			/*font-weight: bold;*/
		}
.equipamiento {
	width: 100%;
	margin: auto;
	padding-top: 20px;
}
	.equipamiento .secciones {
		margin: 0 auto;
		text-align: center;
		width: 64%;
		max-width: 1220px;
		min-width: 300px;
		vertical-align: top;
		font-weight: normal;
	}

		.equipamiento .secciones .seccion {
			max-width: 15%;
			min-width: 125px;
			width: 100%;
			display: inline-block;
			text-align: center;
			vertical-align: top;
			background-color: #333333;
			/*height: 270px;
		padding: 0.8%;*/
			margin: 2%;
		}

.equipamiento .secciones .seccion img {
				max-width: 160px;
				width: 100%;
				border: 0;
			}

.equipamiento .secciones .seccion .text3 {
				color: #FFFFFF;
				font-family: OpenSans,Tahoma , Arial;
				font-size: 1.1em;
			}

.equipamiento .text2 {
		color: #FFFFFF;
		font-size: 2.8em;
		font-family: PlayfairDisplay, Georgia, Arial;
	}

.contacto .text2 {
	color: #138D75;
	font-size: 2.8em;
	font-family: PlayfairDisplay, Georgia, Arial;
}

.contacto .tablaform {
	width: 100%;
}

.contacto .contenido .columnas .columna1 .tablaform td {
	padding-top: 15px;
	width: 100%;
	text-align: right;
}

.contacto .contenido .columnas .columna2 .tablaform td {
	padding-top: 15px;
	width: 100%;
	text-align: left;
}

.contacto .contenido .columnas .columna1, .contacto .contenido .columnas .columna2 {
	max-width: 45%;
	width: 100%;
	display: inline-block;
	text-align: center;
	vertical-align: top;
	padding: 0.8%;
	/*height: 280px;*/
	margin: 1%;
}

	.contacto .contenido .columnas .columna2 .text {
		text-align: left;
	}

	.contacto .contenido .columnas .columna1 .text {
		text-align: left;
	}

.contacto .textbox {
	color: #333333;
	width: 100%;
	max-width: 80%;
	line-height: 35px;
	height: 25px;
	border: 2px solid #138D75;
	background-color: #FFF;
	font-family: OpenSans, Tahoma,Arial;
	font-size: .9em;
	padding-left: 5px;
	padding-right: 5px;
}

.contacto .boton1, .contacto A:Hover.boton1 {
	font-family: OpenSans, Tahoma,Arial;
	/*font-size: 11px;*/
	color: #FFFFFF;
	background-color: #138D75;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 40px;
	padding-right: 40px;
	text-align: center;
	text-decoration: none;
	border: 0;
	font-size: 1.3em;
}
	.text1 {
	color: #0a8cc7;
	font-size: 1.5em;
	font-family: OpenSans, Tahoma, Arial;
}
.textbullet {
	color: #333333;
	font-size: 1.2em;
	text-align:left;
}
.textbullet1 {
	color: #0a8cc7;
	font-size: 1.5em;
	text-align: left;
}
.bold {
	font-family: OpenSans, Tahoma, Arial;
}

.pie {
	margin: 0 auto;
	text-align: center;
	width: 64%;
	max-width: 1220px;
	vertical-align: top;
	font-family: Gotham, sans-serif,'Trebuchet MS',Arial;
	font-weight: normal;
	color: #FFF;
	padding-left: 1%;
	padding-right: 1%;
	font-size: .8em;
}
.pie .seccionlogo {
	width: 20%;
	line-height: 30px;
	display: inline-block;
	text-align: left;
	vertical-align: top;
}
	.pie .seccionlogo .columnas .columna1 img {
		width: 100%;
		max-width: 68px;
	}
	.pie .seccionlogo .columnas .columna2 img {
		width: 100%;
		max-width: 91px;
	}
	.pie .seccionlogo .columnas {
		margin: 0 auto;
		text-align: center;
		width: 100%;
		vertical-align: top;
		font-weight: normal;
		display: inline-block;
	}

		.pie .seccionlogo .columnas .columna1, .pie .seccionlogo .columnas .columna2 {
			max-width: 45%;
			width: 100%;
			display: inline-block;
			text-align: center;
			vertical-align: top;
			padding: 0.8%;
			/*height: 280px;*/
			margin: 1%;
		}

			.pie .seccionlogo .columnas .columna2 .text {
				line-height: 2em;
				text-align: left;
				line-height: 2.4em;
			}

			.pie .seccionlogo .columnas .columna1 .text {
				line-height: 2em;
				text-align: left;
				line-height: 2.4em;
			}

.pie .secciondatos {
	line-height: 20px;
	text-align: right;
	width: 24%;
	display: inline-block;
	vertical-align: top;
}


.pie .secciondatos .redes { width:100%; max-width:25px;}
	.pie .secciondatos .text {
		font-size:1.3em;
	}
.pie .seccionmenu {
	width: 45%;
	line-height: 30px;
	display: inline-block;
	text-align: left;
	vertical-align: top;
	padding-top:5px;
}
	.pie .seccionmenu .columnas {
		margin: 0 auto;
		text-align: center;
		width: 100%;
		vertical-align: top;
		font-weight: normal;
		display: inline-block;
	}

		.pie .seccionmenu .columnas .columna1, .pie .seccionmenu .columnas .columna2 {
			max-width: 45%;
			width: 100%;
			display: inline-block;
			text-align: left;
			vertical-align: top;
			padding: 0.8%;
			/*height: 280px;*/
			margin: 1%;
		}

		.pie .seccionmenu .columnas .columna2 .text {
			line-height: 2em;
			text-align: left;
			line-height: 2.4em;
		}

		.pie .seccionmenu .columnas .columna1 .text {
			line-height: 2em;
			text-align: left;
			line-height: 2.4em;
		}

.pie a {
	font-family: OpenSans, Tahoma, Arial;
	text-decoration: none;
	color: #FFFFFF;
}
.pie	a:hover {
		text-decoration: underline;
		color: #FFFFFF;
	}
.derecha {
	display: block;
}

.abajo {
	display: none;
}
.invcom {
	background-image: url('../img/form-inv-comerciales-fondo.jpg');
}
.invfin {
	background-image: url('../img/form-inv-financieras-fondo.jpg');
}
.invtec {
	background-image: url('../img/form-inv-tecnicas-fondo.jpg');
}
.invlab {
	background-image: url('../img/form-inv-laborales-fondo.jpg');
}
.invpriv {
	background-image: url('../img/form-inv-privadas-fondo.jpg');
}
.servseg {
	background-image: url('../img/form-seguridad-fondo.jpg');
}
.form {
	text-align: center;
	padding-top: 8%;
	padding-bottom: 10%;
}
/*.form .contenido .columnas {
	margin: 0 auto;
	text-align: center;
	width: 100%;
	vertical-align: top;
	font-weight: normal;
	display: inline-block;
}

	.form .contenido .columnas .columna1 {
		max-width: 48%;
		width: 100%;
		display: inline-block;
		text-align: left;
		vertical-align: top;
		padding: 0.8%;
		background: rgba(33, 33, 33, 0.9);
	}
	.form .contenido .columnas .columna2 {
		max-width: 48%;
		width: 100%;
		display: inline-block;
		text-align: center;
		vertical-align: top;
		padding: 0.8%;
		background: rgba(255, 255, 255, 0.9);
	}*/

.form .contenido .columnas {
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox; /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */
	width:100%;
}

	.form .contenido .columnas .columna1 {
		width: 48%;
		text-align: left;
		vertical-align: top;
		padding: 1%;
		padding-top: 2%;
		padding-bottom: 2%;
		min-width: 300px;
	}

	.form .contenido .columnas .columna2 {
		-webkit-box-flex: 1; /* OLD - iOS 6-, Safari 3.1-6 */
		-moz-box-flex: 1; /* OLD - Firefox 19- */
		width: 50%; /* For old syntax, otherwise collapses. */
		-webkit-flex: 1; /* Chrome */
		-ms-flex: 1; /* IE 10 */
		flex: 1; /* NEW, Spec - Opera 12.1, Firefox 20+ */
		text-align: left;
		vertical-align: top;
		padding-top: 2%;
		padding-bottom: 2%;
		min-width: 300px;
	}

	.form .contenido .columnas .columna2 {
		-webkit-box-ordinal-group: 2; /* OLD - iOS 6-, Safari 3.1-6 */
		-moz-box-ordinal-group: 2; /* OLD - Firefox 19- */
		-ms-flex-order: 2; /* TWEENER - IE 10 */
		-webkit-order: 2; /* NEW - Chrome */
		order: 2; /* NEW, Spec - Opera 12.1, Firefox 20+ */
		text-align: center;
		background: rgba(255, 255, 255, 0.9);
	}

	.form .contenido .columnas .columna1 {
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
		background: rgba(33, 33, 33, 0.9);
		text-align: left;
	}
		.form .contenido .columnas .columna2 .text {
			line-height: 1.5em;
			text-align: left;
			font-size: 1em;
		}

		.form .contenido .columnas .columna1 .text {
			line-height: 1.8em;
			text-align: left;
			font-size: 1em;
			color:#FFFFFF;
		}
	.form .contenido .columnas .columna1 .textbullet {
		color: #FFFFFF;
		font-size: 1em;
		text-align: left;
	}

	.form .contenido .columnas .columna1 .text2 {
		color: #66cccc;
		font-size: 2em;
		font-family: OpenSans, Tahoma, Arial;
		font-weight: bold;
		padding-left: 1em;
	}

.form .text3 {
	color: #333333;
	font-size: 1.3em;
	font-family: OpenSans, Tahoma, Arial;
}
.form .contenido .columnas .columna2 .tablaform {
	width: 100%;
}

.form .contenido .columnas .columna2 .tablaform td {
	padding-top: 25px;
	width: 100%;
	text-align: center;
}

.form .contenido .columnas .columna2 .boton1, .form .contenido .columnas .columna2 A:Hover.boton1 {
	font-family: OpenSans, Tahoma,Arial;
	/*font-size: 11px;*/
	color: #FFFFFF;
	background-color: #333333;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 40px;
	padding-right: 40px;
	text-align: center;
	text-decoration: none;
	border: 0;
	font-size: 1em;
}
.form .contenido .columnas .columna2 .textbox {
	color: #333333;
	width: 100%;
	max-width: 80%;
	height: 25px;
	border: 1px solid #333333;
	background:none;
	/*background-color: #FFF;*/
	font-family: OpenSans, Tahoma,Arial;
	font-size: .9em;
	padding-left: 5px;
	padding-right: 5px;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0px;
}
.ui-widget {
    font-family: OpenSans,Tahoma,Arial;
    font-size: .9em;
}
.ui-dialog .ui-dialog-titlebar-close {
    background-color: #FFFFFF;
    border:0;
}
.ui-widget-header {
    background: #FFFFFF;
    color: #444;
    border: 0;
    border-bottom: 1px solid #444444;
}
.ui-widget-content {
    border: 0;
}
.ui-dialog .ui-dialog-buttonpane button {
    margin: 0
}
.ui-widget.ui-widget-content {
    border: 0;
}
a.ui-button, a:link.ui-button, a:visited.ui-button, .ui-button:focus, a:hover.ui-button, a:active.ui-button {
	color: #FFFFFF;
	background-color: #0E6655;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #333333;
    opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #333333;
}
::-ms-input-placeholder { /* Microsoft Edge */
    color: #333333;
}

/* PUNTOS DE QUIEBRE */
@media screen and (max-width:1260px) {
	.cv .contenido, #header, .servicios, .equipamiento .secciones, .contenido {
		width: 70%;
	}
	.pie {
		width: 75%;
	}

	.bannercont img {
		transform: translate(-4%, 0);
		min-width:1300px;
	}
	}

	@media screen and (max-width:1160px) {
		.cv .contenido, #header, .servicios, .equipamiento .secciones, .contenido {
			width: 85%;
		}
		.pie{
			width:95%;
		}
		.bannercont img {
			transform: translate(-11%, 0);
		}
	}
@media screen and (max-width:950px) {
	.cv .contenido, #header, .servicios, .equipamiento .secciones, .pie, .contenido {
		width: 95%;
	}

		.pie .seccionlogo {
			width: 15%;
		}

		.pie .seccionmenu {
			width: 50%;
		}
		.pie .seccionlogo .columnas .columna2, .pie .seccionlogo .columnas .columna1 {
			max-width:100%;
			width:100%
		}
	.bannercont img {
		transform: translate(-17%, 0);
	}
}
@media screen and (max-width:822px) {
	.servicios .secciones .seccion {
		min-width: 350px;
	}
	}

	@media screen and (max-width:810px) {
		.pie .seccionmenu .columnas .columna1, .pie .seccionmenu .columnas .columna2 {
			max-width: 80%;
			/*width: 100%;*/
			padding-left: 20%;
			padding-top: 0;
			padding-bottom: 0;
			margin: 0;
		}

			.pie .seccionmenu .columnas .columna1 p, .pie .seccionmenu .columnas .columna2 p {
				padding: 0;
				margin: 0;
			}

		.contacto .contenido .columnas .columna1, .contacto .contenido .columnas .columna2 {
			max-width: 95%;
			width: 95%;
		}

			.contacto .contenido .columnas .columna1 .tablaform td, .contacto .contenido .columnas .columna2 .tablaform td {
				padding-top: 15px;
				width: 70%;
				text-align: center;
			}
		.cv .contenido .columnas .columna1 .text,.cv .contenido .columnas .columna2 .text {
			line-height: 1.2em;
			text-align: left;
			font-size: 0.9em;
		}

	}
@media screen and (max-width:756px) {
	.servicios .secciones .seccion {
		min-width: 300px;
	}
	#header #logo {
		width: 20%;
	}
	 .datosmenu{
		width:80%;
	}
	.bannercont img {
		transform: translate(-17%, 0);
		min-width:1100px;
	}
	.form .contenido{
		width:98%;
	}

	}
@media screen and (max-width:700px) {
	.pie .secciondatos{
		width: 30%;
	}

}
	@media screen and (max-width:650px) {
		.cv .contenido .columnas .columna1, .cv .contenido .columnas .columna2 {
			max-width: 100%;
			width: 100%;
			margin: 0;
			padding: 0;
		}

		#header #logo img {
			width: 80%;
		}

		.datosmenu .datos, .datosmenu .menu {
			font-size: .9em;
		}

			.datosmenu .datos img {
				width: 20px;
			}

		.cv .contenido .columnas .columna2 .text {
			line-height: 1.2em;
			text-align: left;
			font-size: .8em;
		}

		.form .contenido .columnas {
			display: inline-block;
			text-align: center; /*centrar hijo-padre*/
		}

			.form .contenido .columnas .columna1, .form .contenido .columnas .columna2 {
				max-width: 90%;
				width: 90%;
				margin: 0 auto; /*centrar hijo-padre*/
			}

				.form .contenido .columnas .columna1 .tablaform td, .form .contenido .columnas .columna2 .tablaform td {
					padding-top: 15px;
					width: 90%;
					text-align: center;
					padding-left: 1%;
					padding-right: 1%;
				}
	}

	@media screen and (max-width:648px) {
		.servicios .secciones .seccion {
			min-width: 250px;
		}

		.bannercont img {
			transform: translate(-17%, 0);
		}

		.bannercont .img2 {
			min-width: 870px;
		}

		.cv .contenido .columnas .columna1 .text {
			line-height: 1.2em;
			text-align: left;
			font-size: .8em;
		}
	}

	@media screen and (max-width:550px) {
		.servicios .secciones .seccion {
			min-width: 300px;
		}

		.abajo {
			text-align: left;
			width: 100%;
		}

			.abajo .datos {
				text-align: left;
				padding-top: 0.8em;
			}

			.abajo .menu {
				text-align: left;
				padding-bottom: 1em;
				padding-top: .8em;
				line-height: 2em;
			}
	}

	@media screen and (max-width:535px) {
		.datosmenu .datos, .datosmenu .menu {
			font-size: .8em;
		}
	}

	@media screen and (max-width:460px) {
		.pie .secciondatos, .pie .secciondatos .datos {
			width: 100%;
		}

		.pie .seccionmenu .columnas {
			width: 100%;
			padding-left: 0;
			padding-top: 0;
			padding-bottom: 0;
			margin: 0;
			text-align: right;
		}

			.pie .seccionmenu .columnas .columna1, .pie .seccionmenu .columnas .columna2 {
				width: 100%;
				padding-left: 0;
				padding-top: 0;
				padding-bottom: 0;
				margin: 0;
				text-align: right;
			}

		.pie .seccionlogo {
			width: 30%;
		}

		.pie .seccionmenu {
			width: 65%;
			text-align: right;
		}

		.bannercont img {
			transform: translate(-17%, 0);
			min-width: 850px;
		}

		.bannercont .img2 {
			min-width: 700px;
		}

		.form {
			text-align: center;
			padding-top: 0;
			padding-bottom: 0;
		}

			.form .contenido {
				margin: 0;
				padding: 0;
				width: 100%;
			}

				.form .contenido .columnas .columna1, .form .contenido .columnas .columna2 {
					max-width: 100%;
					width: 100%;
				}

				.form .contenido .columnas .columna1 {
					padding-left: 0;
					padding-right: 0;
				}
	}

	@media screen and (max-width:450px) {
		.equipamiento .text2, .cv .text2, .contacto .text2 {
			font-size: 2.2em;
		}

		.cv .text3 {
			font-size: 1em;
		}

		.contacto .boton1, .contacto A:Hover.boton1 {
			font-size: 1em;
		}

		.contacto .contenido .columnas .columna1 .tablaform td, .contacto .contenido .columnas .columna2 .tablaform td {
			padding-top: 15px;
			width: 90%;
			text-align: center;
		}

		#header #logo img {
			min-width: 80px;
		}

		.form .contenido .columnas .columna2 .boton1, .form .contenido .columnas .columna2 A:Hover.boton1 {
			font-size: 1em;
		}

		.form .contenido .columnas .columna1 .tablaform td, .form .contenido .columnas .columna2 .tablaform td {
			padding-top: 15px;
			width: 90%;
			text-align: center;
		}
	}

	@media screen and (max-width:370px) {
		.servicios .secciones .seccion {
			padding-left: 0;
			padding-right: 0;
			margin-left: 0;
			margin-right: 0;
		}

		.pie .seccionlogo {
			width: 100%;
			text-align: left;
		}

		.pie .seccionmenu {
			width: 80%;
			text-align: left;
		}

		.pie .seccionlogo .columnas .columna1, .pie .seccionlogo .columnas .columna2 {
			width: 45%;
		}

		.pie .secciondatos {
			/*padding-left: 20%;*/
			width: 80%;
			padding-top: 1em;
		}

			.pie .seccionmenu .columnas, .pie .secciondatos, .pie .secciondatos .columnas {
				text-align: left;
			}

				.pie .seccionmenu .columnas .columna1, .pie .seccionmenu .columnas .columna2,
				.pie .secciondatos .columnas .columna1, .pie .secciondatos .columnas .columna2,
				.pie .secciondatos .columnas .columna1 .datos, .pie .secciondatos .columnas .columna2 .datos {
					text-align: left;
				}

		.bannercont img {
			min-width: 750px;
		}

		.bannercont .img2 {
			min-width: 580px;
		}

		.derecha {
			display: none;
		}

		.abajo {
			display: block;
		}
	}
	/*Preloading*/
	#loadingGlobal {
		display: none;
	}

	#loadingGlobal {
		background: url("bk-transparent.png");
		text-align: center;
		width: 100%;
		height: 100%;
		top: 0px;
		left: 0px;
		position: absolute;
		z-index: 999
	}

		#loadingGlobal #loadingImg {
			position: fixed;
			top: 50%;
			left: 50%;
			margin-left: 0;
			margin-top: 0;
		}

	.loader,
	.loader:before,
	.loader:after {
		border-radius: 50%;
		width: 1.9em;
		height: 1.9em;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation: load7 1.8s infinite ease-in-out;
		animation: load7 1.8s infinite ease-in-out;
	}

	.loader {
		color: #0E6655;
		font-size: 10px;
		margin: 10px auto;
		position: relative;
		text-indent: -9999em;
		-webkit-transform: translateZ(0);
		-ms-transform: translateZ(0);
		transform: translateZ(0);
		-webkit-animation-delay: -0.16s;
		animation-delay: -0.16s;
	}

		.loader:before,
		.loader:after {
			content: '';
			position: absolute;
			top: 0;
		}

		.loader:before {
			left: -3.5em;
			-webkit-animation-delay: -0.32s;
			animation-delay: -0.32s;
		}

		.loader:after {
			left: 3.5em;
		}

	@-webkit-keyframes load7 {
		0%, 80%, 100% {
			box-shadow: 0 2.5em 0 -1.8em;
		}

		40% {
			box-shadow: 0 2.5em 0 0;
		}
	}

	@keyframes load7 {
		0%, 80%, 100% {
			box-shadow: 0 2.5em 0 -1.8em;
		}

		40% {
			box-shadow: 0 2.5em 0 0;
		}
	}


